{
	"initial": [
		"libs/modules/egret/egret.js",
		"libs/modules/egret/egret.web.js",
		"libs/modules/eui/eui.js",
		"libs/modules/assetsmanager/assetsmanager.js",
		"libs/modules/tween/tween.js",
		"libs/modules/game/game.js",
		"libs/modules/socket/socket.js",
		"libs/modules/promise/promise.js",
		"libs/mouse/mouse.js",
		"libs/lodash/lodash.js",
		"libs/eos/eos.js",
		"libs/scatter/scatter.js"
	],
	"game": [
		"bin-debug/ui/UIBaseComponent.js",
		"bin-debug/ui/UIBaseItemRenderer.js",
		"bin-debug/ui/UIBaseView.js",
		"bin-debug/ui/AssetAdapter.js",
		"bin-debug/common/Util.js",
		"bin-debug/common/Api.js",
		"bin-debug/common/Cookie.js",
		"bin-debug/common/NP.js",
		"bin-debug/i18n/Cn.js",
		"bin-debug/i18n/En.js",
		"bin-debug/i18n/Lang.js",
		"bin-debug/logic/Auto.js",
		"bin-debug/logic/Bet.js",
		"bin-debug/logic/Index.js",
		"bin-debug/logic/Notice.js",
		"bin-debug/logic/Rate.js",
		"bin-debug/logic/Trade.js",
		"bin-debug/logic/Userinfo.js",
		"bin-debug/manager/AlertMgr.js",
		"bin-debug/manager/AudiosMgr.js",
		"bin-debug/manager/EosMgr.js",
		"bin-debug/manager/SocketMgr.js",
		"bin-debug/manager/UIController.js",
		"bin-debug/manager/UserMgr.js",
		"bin-debug/Main.js",
		"bin-debug/ui/LoadingUI.js",
		"bin-debug/ui/ThemeAdapter.js",
		"bin-debug/GameMgr.js",
		"bin-debug/Platform.js",
		"bin-debug/VersionManager.js",
		"bin-debug/ui/alert/UI_Alert.js",
		"bin-debug/ui/alert/UI_FairAlert.js",
		"bin-debug/ui/auto/UI_Auto.js",
		"bin-debug/ui/auto/UI_AutoDetail.js",
		"bin-debug/ui/auto/UI_AutoDetailItem.js",
		"bin-debug/ui/bet/UI_Bet.js",
		"bin-debug/ui/bet/UI_ChipItem.js",
		"bin-debug/ui/index/UI_Index.js",
		"bin-debug/ui/notification/UI_Notification.js",
		"bin-debug/ui/rate/UI_Rate.js",
		"bin-debug/ui/rate/UI_RateDetail.js",
		"bin-debug/ui/rate/UI_RateDetailItem.js",
		"bin-debug/ui/rate/UI_RateItem.js",
		"bin-debug/ui/rate/UI_RateTypeItem.js",
		"bin-debug/ui/trade/UI_Trade.js",
		"bin-debug/ui/trade/UI_TradeItem.js",
		"bin-debug/ui/userinfo/UI_UserHeader.js",
		"bin-debug/web/Protocol.js",
		"bin-debug/web/SocketEvent.js"
	]
}